
#stacks_in_58 {
	margin:  11px;
	padding:  11px;
}
#stacks_in_32 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_32 .jwresp_col{float:none} #stacks_in_32 #jwresp_col2_stacks_in_32{position:relative;margin:0 auto;width:32%;float:none}#stacks_in_32 #jwresp_col1_stacks_in_32,#stacks_in_32 #jwresp_col3_stacks_in_32{width:32%}#stacks_in_32 #jwresp_col1_stacks_in_32{float:left}#stacks_in_32 #jwresp_col3_stacks_in_32{float:right} @media screen and (max-width:770px){#stacks_in_32 #jwresp_col1_stacks_in_32,#stacks_in_32 #jwresp_col3_stacks_in_32{margin-bottom:20px}#stacks_in_32 #jwresp_col1_stacks_in_32{width:49%}#stacks_in_32 #jwresp_col3_stacks_in_32{width:49%}#stacks_in_32 #jwresp_col2_stacks_in_32{clear:both;width:100%;display:block}}  @media screen and (max-width:500px){#stacks_in_32 #jwresp_col1_stacks_in_32,#stacks_in_32 #jwresp_col3_stacks_in_32,#stacks_in_32 #jwresp_col2_stacks_in_32{float:none;width:100%;display:block}#stacks_in_32 #jwresp_col1_stacks_in_32,#stacks_in_32 #jwresp_col3_stacks_in_32{margin-bottom:20px}} 

#stacks_in_7 {
	margin:  11px;
	padding:  11px;
}

#stacks_in_24 {
	margin:  11px;
	padding:  11px;
}

#stacks_in_20 {
	margin:  11px;
	padding:  11px;
}

#stacks_in_28 {
	margin:  11px;
	padding:  11px;
}

#stacks_in_18 {
	margin:  11px;
	padding:  11px;
}

#stacks_in_26 {
	margin:  11px;
	padding:  11px;
}

#stacks_in_56 {
	margin:  11px;
	padding:  11px;
}
#stacks_in_36 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_36 .jwresp_col{float:none} #stacks_in_36 #jwresp_col2_stacks_in_36{position:relative;margin:0 auto;width:32%;float:none}#stacks_in_36 #jwresp_col1_stacks_in_36,#stacks_in_36 #jwresp_col3_stacks_in_36{width:32%}#stacks_in_36 #jwresp_col1_stacks_in_36{float:left}#stacks_in_36 #jwresp_col3_stacks_in_36{float:right} @media screen and (max-width:770px){#stacks_in_36 #jwresp_col1_stacks_in_36,#stacks_in_36 #jwresp_col3_stacks_in_36{margin-bottom:20px}#stacks_in_36 #jwresp_col1_stacks_in_36{width:49%}#stacks_in_36 #jwresp_col3_stacks_in_36{width:49%}#stacks_in_36 #jwresp_col2_stacks_in_36{clear:both;width:100%;display:block}}  @media screen and (max-width:500px){#stacks_in_36 #jwresp_col1_stacks_in_36,#stacks_in_36 #jwresp_col3_stacks_in_36,#stacks_in_36 #jwresp_col2_stacks_in_36{float:none;width:100%;display:block}#stacks_in_36 #jwresp_col1_stacks_in_36,#stacks_in_36 #jwresp_col3_stacks_in_36{margin-bottom:20px}} 

#stacks_in_37 {
	margin:  11px;
	padding:  11px;
}

#stacks_in_40 {
	margin:  11px;
	padding:  11px;
}

#stacks_in_42 {
	margin:  11px;
	padding:  11px;
}

#stacks_in_45 {
	margin:  11px;
	padding:  11px;
}

#stacks_in_47 {
	margin:  11px;
	padding:  11px;
}

#stacks_in_50 {
	margin:  11px;
	padding:  11px;
}

#stacks_in_60 {
	margin:  11px;
	padding:  11px;
}
